Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:01:01 +0000

Chat transcript

	Harry Fri, 03/24/23 11:50:56 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 11:50:56 pm
		Hello, do you have a test IP available to check the connectivity to your LA1 datacenter? Thanks, Arne
	Harry 11:51:14 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		are you looking for any of our services ?
	Visitor 11:52:12 pm
		Yes we are looking for colocation space.
	Harry 11:52:45 pm
		May I know the rack space you require ?
	Visitor 11:53:11 pm
		At the moment we just need 1U space. But would maybe need more in the future.
	Harry 11:53:42 pm
		May I know which data center you require ?
	Visitor 11:54:08 pm
		Los Angeles DC1 would be preferred.
		ONE WILSHIRE
	Harry 11:54:19 pm
		aure , can you also share if you have any additional hardware requirements ?
	Visitor 11:56:35 pm
		We would need two 1Gbit ports. One for the NIC and one for the IPMI. And we need to have the IPMI installation done by you guys if possible. As the server would be shipped directly from the vendor. We would also need about 15 IPs for the server.
	Harry 11:56:39 pm
		okay , I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:57:35 pm
		Mr. Arne Ruhnau, Two Monkeys LLC, [email-masked] my mobile ‭+1 (307) 409-7193‬. And I would like to get a test IP to see how the connection is. Do you have a looking glas online?
	Harry 11:58:31 pm
		Thank you for the information, our sales expert will contact you soon and assist you further
	Visitor 11:58:39 pm
		Ok thanks.
	System 11:58:43 pm
		You rated our customer service as good
	Harry 11:58:50 pm
		Is there anything else I can help you with today? 
	Visitor 11:59:04 pm
		Thats all. Thanks for your help.
	System 11:59:07 pm
		You archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	8m 11s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com